.start2009{width: 986px;}
.portlet .start2009{width: 722px;}
.hauptspalte{overflow:hidden; zoom:1; width:738px; float:left; }
.sidebar{float:right; }
.abschluss{clear:both; }
.promoslideshow{height:285px; overflow: hidden; position: relative;}

#main .start2009 .hauptspalte .pull_down{display:inline; zoom:1;float:right; margin-left: -100%; margin-top: 1020px; position: relative;  width: 100% }


.start2009 .headline {display:block;  color:#00a6ef; font-weight: regular;  font-size: 16px; letter-spacing: -0.3px;}
.start2009 .subline {display:block; color:#FF6600; font-size:11px; font-weight:bold;line-height:16px;padding:0;}
.start2009 .sidebar .headline { font-size: 16px; line-height: 18px; padding: 9px 10px; margin: 0}

.start2009 .sidebar p,
.start2009 .sidebar ul {font-size: 11px; padding:0 10px; line-height: 18px}

.start2009 .sidebar .angebotslink { margin: -5px 0 0 0; background: url(img/icons_sprite2.png) no-repeat 16px -106px; padding-left: 30px; font-size: 11px }
.start2009 .sidebar .angebotslink a { display:block; color: #1E1E1E; text-decoration:none; }
.start2009 .sidebar .angebotslink a:hover {   text-decoration: underline}

.start2009  .sidebar .linklist {list-style:none; margin: 0; padding:0 10px 8px;}
.start2009 .linklist li{margin: 0; background: url(img/icons_sprite2.png) no-repeat 6px -105px; padding-left: 20px; }
.start2009 .linklist li a {color: #1E1E1E; text-decoration:none;}
.start2009 .linklist li a:hover { text-decoration:underline;}

.start2009 .rsslink{color:#ff6600; background: url(img/icons_sprite2.png) no-repeat 3px 5px; display:block; line-height: 19px; padding: 0 0 0 20px;}

.start2009 .sidebar .newsletter_head, 
.start2009 .sidebar .news_head {padding-left: 34px; background: url(img/icons_sprite2.png) no-repeat 9px -22px; margin-top: 10px;}
.start2009 .sidebar .news_head {background-position:9px -66px; margin-top: 0}
.start2009 .sidebar .newsletter_head{ margin-top: 15px}
.start2009 .sidebar .newsletter_abo{margin-bottom: 5px}
input.inputprompt {color: #999;padding: 0 0 0 0px; width:120px; font-size:11px; border-width: 1px;border-color: #666666 #bbeeff #bbeeff #666666;  border-style: solid; ; height: 15px; margin: 0 0 9px 0; }

input.userinput, 
input.typing{color:#000;}

#newsletter_register_slot{position: relative; zoom:1;}
#newsletter_register_slot input.inputprompt{width: 138px;}
#newsletter_register_slot input.button{overflow:visible;font-size: 11px;background: #00a6ef url(/images/buttonbar_bg.gif) repeat-x 0 -25px; color:#fff; -moz-border-radius:0 3px 3px 0; -webkit-border-radius:0 3px 3px 0; padding: 0px 3px 2px; cursor:pointer; float:left; height: 11px; border:none; position: absolute; right: 10px; top: 0}
html>body #newsletter_register_slot input.button {border-style: solid;border-width: 1px;border-color: #666 #00a6ef #00a6ef #00a6ef; height: 17px; line-height: 14px;}

#newsletter_register_slot .hint {font-size: 10px; line-height: 14px; color: #000; margin-top: -6px}
.start2009 .sidebar #newsletter_register_slot p{font-size: 10px; line-height: 14px;}

.neukundenpromo{height:285px; overflow:hidden;width: 230px; }

.neukundenpromo .big_start, 
.neukundenpromo .small_start{ display: block; overflow:hidden; padding: 0 0 0 14px; margin:0}
.neukundenpromo .big_start{margin: 115px 0 30px 0}
.neukundenpromo .big_start img{width:121px; height:43px;}
.neukundenpromo .small_start img{width:275px; height: 25px; }

.kundenbewertung {display:block; text-align: center; padding: 15px 0 5px 0}

.trustedshops_logo img {height: 52px; width: 52px; margin-left: 5px; background:url(img/DE-trust.png) no-repeat 0 0}
.testsiege img {width: 164px; height: 50px; background:url(img/DE_testsiege.png) no-repeat 0 0}

.neukundenpromo {background: url(img/DE_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.neukundenpromo .link_1 img{background: url(img/DE_bt_startgross.gif) no-repeat}
.neukundenpromo .link_2 img{background: url(img/DE_bt_bilderhochladen.gif) no-repeat 0 0}
.neukundenpromo .link_3 img{background: url(img/DE_bt_fotobuechererstellen.gif) no-repeat 0 0}
.neukundenpromo .link_4 img{background: url(img/DE_bt_olinealbumanlegen.gif) no-repeat 0 0}

.shoplinks{overflow:hidden; zoom:1;  padding: 0; margin:0; padding: 0; width: 100%; clear:left;}
.shoplinks li{display:inline; float:left; border:3px solid #CEE6F3; padding: 0; margin: 10px 0  0 9px}

.portlet .shoplinks { padding: 7px 0 7px 7px}
.portlet .shoplinks li{display:inline; float:left; border:none; padding: 0; margin: 0 8px 8px 0}

.shoplinks li a{display:block; background-color:#fff; border: 1px solid #00a6ef;width: 229px; height: 260px; text-decoration: none; position:relative;  }

.shoplinks .headline{padding:7px 11px; margin:0; font-size: 18px;}
.shoplinks .subline {padding: 0px 11px; margin:0}
.shoplinks .link_next{color:#fff; position: absolute; right: 6px; bottom: 6px; font-weight: regular; font-size: 12px }

.shoplinks .fotobuecher{background-position: -10px -10px;}
.shoplinks .posterundleinwand{background-position: -255px -10px; }
.shoplinks .fotoabzuege{background-position: -500px -10px;}
/*----*/
.shoplinks .geschenke{background-position: -10px -287px;}
.shoplinks .kalender{background-position: -255px -287px; }
.shoplinks .karten{background-position: -500px -287px}

.shoplinks li a, 
.sidebar .inner{background-image:url(img/shoplinks_sprite.jpg)}

.start2009 .sidebar .inner{background-position: right -90px; }

#main .start2009 .tabbox .tabs{height: 21px; padding: 0 10px;}
#main .start2009 .outer_border {background: #fff;}
#main .start2009 .tabbox div{background: #fff;}

#main .start2009 .tabbox .tabs a{font-size: 12px; line-height: 14px}
#main .start2009 .tabbox .tabs li{font-size: 10px; line-height: 14px; padding: 0}

.start2009 .tabbox p{font-size: 10px; color: #9B9B9B; line-height: 14px; margin: 0; padding: 0 10px 10px}
.start2009 .tabbox .headline, .start2009 .tabbox h1{font-size: 12px; color: #9B9B9B; line-height: 14px; font-weight: bold; margin: 0; padding: 12px 10px; border:none;}

/* Startseitenbox fotobuch*/
#fotobuch_teaser {background:#fff ;padding:0px 0pt 5px 0; width:722px; position:relative;}
#fotobuch_teaser h1, #fotobuch_teaser p.headline {border:none;color:#ffffff; font-size:14px; line-height:19px;padding:9px 0pt 9px 225px; margin: 0 0 9px 0;width:auto; font-weight:bold; background: #00a6ef url(/images/gradients.png) repeat-x 0 0;}
#fotobuch_teaser h1 br, , #fotobuch_teaser p.headline br {display:none; }
#fotobuch_teaser p {border:medium none;color:#00a6ef;padding:0pt 105px 0pt 225px; width:auto;  font-size:11px; line-height:16px; margin: 0 0 5px 0; }
#fotobuch_teaser .deco{position:absolute; background: url(img/deco_neutral.png) no-repeat top left; ; width:220px; height:145px; top:-6px; left:5px;}
#fotobuch_teaser a{background: url(img/DE_button_book.gif) no-repeat left center; display:block;height:33px; width:203px; overflow:hidden; text-indent:-2000px;  }


/*INTERNATIONALSIERUNG*/
.lang_de .trustedshops_logo img {height: 52px; width: 52px; margin-left: 5px; background:url(img/DE-trust.png) no-repeat 0 0; }
.lang_de .testsiege img {width: 164px; height: 50px; background:url(img/DE_testsiege.png) no-repeat 0 0}
.lang_de .neukundenpromo {background: url(img/DE_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_de .neukundenpromo .link_1 img{background: url(img/DE_bt_startgross.gif) no-repeat}
.lang_de .neukundenpromo .link_2 img{background: url(img/DE_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_de .neukundenpromo .link_3 img{background: url(img/DE_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_de .neukundenpromo .link_4 img{background: url(img/DE_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_de .shoplinks li a, 
.lang_de .sidebar .inner{background-image:url(img/DE_shoplinks_sprite.jpg)}
.lang_de #fotobuch_teaser a{background-image: url(img/DE_button_book.gif)}

/*NL*/
.lang_nl .kundenbewertung,
.lang_nl .trustedshops_logo{display:none;}
.lang_nl .testsiege img {width: 228px; height: 90px; background:url(img/NL_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_nl .neukundenpromo {background: url(img/NL_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_nl .neukundenpromo .link_1 img{background: url(img/NL_bt_startgross.gif) no-repeat}
.lang_nl .neukundenpromo .link_2 img{background: url(img/NL_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_nl .neukundenpromo .link_3 img{background: url(img/NL_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_nl .neukundenpromo .link_4 img{background: url(img/NL_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_nl .shoplinks li a, 
.lang_nl .sidebar .inner{background-image:url(img/NL_shoplinks_sprite.jpg)}
.lang_nl #fotobuch_teaser a{background-image: url(img/NL_button_book.gif)}

/*nlbe*/
.aff_38 .shoplinks li a, 
.aff_38 .sidebar .inner{background-image:url(img/NLBE_shoplinks_sprite.jpg)}

/*nlTestsiege*/
.aff_14 .trustedshops_logo{display:inline;  float: left; margin: 5px 0 0 15px  }
.aff_14 .trustedshops_logo img{background: url(img/NL_testsiege_b.png) no-repeat -11px -5px; width: 50px; height: 67px; }
.aff_14 .testsiege img {width: 138px; height: 73px; background:url(img/NL_testsiege_b.png) no-repeat -78px -17px; margin: 5px 11px 0 }


/*FR*/
.lang_fr .kundenbewertung,
.lang_fr .trustedshops_logo {display:none; }
.lang_fr .testsiege img {width: 228px; height: 90px; background:url(img/FR_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_fr .neukundenpromo {background: url(img/FR_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_fr .neukundenpromo .link_1 img{background: url(img/FR_bt_startgross.gif) no-repeat}
.lang_fr .neukundenpromo .link_2 img{background: url(img/FR_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_fr .neukundenpromo .link_3 img{background: url(img/FR_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_fr .neukundenpromo .link_4 img{background: url(img/FR_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_fr .shoplinks li a, 
.lang_fr .sidebar .inner{background-image:url(img/FR_shoplinks_sprite.jpg)}
.lang_fr #fotobuch_teaser a{background-image: url(img/FR_button_book.gif)}
/*nlbe*/
.aff_37 .shoplinks li a, 
.aff_37 .sidebar .inner{background-image:url(img/FRBE_shoplinks_sprite.jpg)}

/*DK*/
/*.lang_da .kundenbewertung,*/
.lang_da .trustedshops_logo {display:none}
.lang_da .testsiege img {width: 228px; height: 90px; background:url(img/DK_testsiege.png) no-repeat 0 0; margin: 0px 0 0 5px}
.lang_da .neukundenpromo {background: url(img/DK_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_da .neukundenpromo .link_1 img{background: url(img/DK_bt_startgross.gif) no-repeat}
.lang_da .neukundenpromo .link_2 img{background: url(img/DK_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_da .neukundenpromo .link_3 img{background: url(img/DK_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_da .neukundenpromo .link_4 img{background: url(img/DK_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_da .shoplinks li a, 
.lang_da .sidebar .inner{background-image:url(img/DK_shoplinks_sprite.jpg)}
.lang_da #fotobuch_teaser a{background-image: url(img/DK_button_book.gif)}
.dk_trustpilot{; margin: 10px 0 0 25px; text-align: center; }

 /*INT*/
.lang_en .kundenbewertung,
.lang_en .trustedshops_logo {display:none; }
.lang_en .testsiege img {width:228px; height: 54px; background:url(img/INT_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_en .neukundenpromo {background: url(img/INT_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_en .neukundenpromo .link_1 img{background: url(img/INT_bt_startgross.gif) no-repeat}
.lang_en .neukundenpromo .link_2 img{background: url(img/INT_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_en .neukundenpromo .link_3 img{background: url(img/INT_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_en .neukundenpromo .link_4 img{background: url(img/INT_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_en .shoplinks li a, 
.lang_en .sidebar .inner{background-image:url(img/INT_shoplinks_sprite.jpg)}
.lang_en #fotobuch_teaser a{background-image: url(img/INT_button_book.gif)}

/* UK*/
.aff_18 .shoplinks li a, 
.aff_18 .sidebar .inner{background-image:url(img/UK_shoplinks_sprite.jpg)}

 /*SE*/
.lang_sv .kundenbewertung,
.lang_sv .trustedshops_logo {display:none; }
.lang_sv .testsiege img {width: 228px; height: 54px; background:url(img/INT_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_sv .neukundenpromo {background: url(img/INT_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_sv .neukundenpromo .link_1 img{background: url(img/INT_bt_startgross.gif) no-repeat}
.lang_sv .neukundenpromo .link_2 img{background: url(img/INT_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_sv .neukundenpromo .link_3 img{background: url(img/INT_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_sv .neukundenpromo .link_4 img{background: url(img/INT_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_sv .shoplinks li a, 
.lang_sv .sidebar .inner{background-image:url(img/INT_shoplinks_sprite.jpg)}
.lang_sv #fotobuch_teaser a{background-image: url(img/INT_button_book.gif)}

/*NO*/
.lang_no .kundenbewertung,
.lang_no .trustedshops_logo {display:none; }
.lang_no .testsiege img {width: 228px; height: 54px; background:url(img/INT_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_no .neukundenpromo {background: url(img/INT_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_no .neukundenpromo .link_1 img{background: url(img/INT_bt_startgross.gif) no-repeat}
.lang_no .neukundenpromo .link_2 img{background: url(img/INT_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_no .neukundenpromo .link_3 img{background: url(img/INT_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_no .neukundenpromo .link_4 img{background: url(img/INT_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_no .shoplinks li a, 
.lang_no .sidebar .inner{background-image:url(img/INT_shoplinks_sprite.jpg)}
.lang_no #fotobuch_teaser a{background-image: url(img/INT_button_book.gif)}

 /*FI*/
.lang_fi .kundenbewertung,
.lang_fi .trustedshops_logo {display:none; }
.lang_fi .testsiege img {width:228px; height: 54px; background:url(img/INT_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_fi .neukundenpromo {background: url(img/INT_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_fi .neukundenpromo .link_1 img{background: url(img/INT_bt_startgross.gif) no-repeat}
.lang_fi .neukundenpromo .link_2 img{background: url(img/INT_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_fi .neukundenpromo .link_3 img{background: url(img/INT_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_fi .neukundenpromo .link_4 img{background: url(img/INT_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_fi .shoplinks li a, 
.lang_fi .sidebar .inner{background-image:url(img/INT_shoplinks_sprite.jpg)}
.lang_fi #fotobuch_teaser a{background-image: url(img/INT_button_book.gif)}



/*IT*/
.lang_it .kundenbewertung,
.lang_it .trustedshops_logo {display:none;}
.lang_it .testsiege img {width: 228px; height: 90px; background:url(img/IT_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_it .neukundenpromo {background: url(img/IT_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_it .neukundenpromo .link_1 img{background: url(img/IT_bt_startgross.gif) no-repeat}
.lang_it .neukundenpromo .link_2 img{background: url(img/IT_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_it .neukundenpromo .link_3 img{background: url(img/IT_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_it .neukundenpromo .link_4 img{background: url(img/IT_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_it .shoplinks li a, 
.lang_it .sidebar .inner{background-image:url(img/IT_shoplinks_sprite.jpg)}
.lang_it #fotobuch_teaser a{background-image: url(img/IT_button_book.gif)}

/*ES*/

.lang_es .kundenbewertung,
.lang_es .trustedshops_logo {display:none; }
.lang_es .testsiege img {width: 228px; height: 90px; background:url(img/ES_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_es .neukundenpromo {background: url(img/ES_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_es .neukundenpromo .link_1 img{background: url(img/ES_bt_startgross.gif) no-repeat}
.lang_es .neukundenpromo .link_2 img{background: url(img/ES_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_es .neukundenpromo .link_3 img{background: url(img/ES_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_es .neukundenpromo .link_4 img{background: url(img/ES_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_es .shoplinks li a, 
.lang_es .sidebar .inner{background-image:url(img/ES_shoplinks_sprite.jpg)}
.lang_es #fotobuch_teaser a{background-image: url(img/ES_button_book.gif)}


/*PT*/
.lang_pt .kundenbewertung,
.lang_pt .trustedshops_logo {display:none; }
.lang_pt .testsiege img {width:228px; height: 54px; background:url(img/INT_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_pt .neukundenpromo {background: url(img/INT_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_pt .neukundenpromo .link_1 img{background: url(img/INT_bt_startgross.gif) no-repeat}
.lang_pt .neukundenpromo .link_2 img{background: url(img/INT_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_pt .neukundenpromo .link_3 img{background: url(img/INT_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_pt .neukundenpromo .link_4 img{background: url(img/INT_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_pt .shoplinks li a, 
.lang_pt .sidebar .inner{background-image:url(img/INT_shoplinks_sprite.jpg)}
.lang_pt #fotobuch_teaser a{background-image: url(img/INT_button_book.gif)}

/*PT*/
.lang_ie .kundenbewertung,
.lang_ie .trustedshops_logo {display:none; }
.lang_ie .testsiege img {width:228px; height: 54px; background:url(img/INT_testsiege.png) no-repeat 0 0; margin: 5px 0}
.lang_ie .neukundenpromo {background: url(img/INT_neukundenpromo_bg.jpg) no-repeat 0 0;  }
.lang_ie .neukundenpromo .link_1 img{background: url(img/INT_bt_startgross.gif) no-repeat}
.lang_ie .neukundenpromo .link_2 img{background: url(img/INT_bt_bilderhochladen.gif) no-repeat 0 0}
.lang_ie .neukundenpromo .link_3 img{background: url(img/INT_bt_fotobuechererstellen.gif) no-repeat 0 0}
.lang_ie .neukundenpromo .link_4 img{background: url(img/INT_bt_olinealbumanlegen.gif) no-repeat 0 0}
.lang_ie .shoplinks li a, 
.lang_ie .sidebar .inner{background-image:url(img/INT_shoplinks_sprite.jpg)}
.lang_ie #fotobuch_teaser a{background-image: url(img/INT_button_book.gif)}

/*Last_minute_2009 Aktionismus*/
#main .lastminute .outer_border{border-color: #F0CCB5; }
#main .lastminute #fotobuch_teaser{border-color: #ff6600; }
#main .lastminute #fotobuch_teaser{}
#main .lastminute #fotobuch_teaser p{color: #000; padding: 0 10px 0 230px; margin: 0;  }
#main .lastminute #fotobuch_teaser h1, 
#main .lastminute #fotobuch_teaser p.headline {border:none;color:#ffffff; font-size:14px; line-height:19px;padding:9px 0pt 9px 225px; margin: 0 0 9px 0;width:auto; font-weight:bold; background: #00a6ef url(/images/gradients2.png) repeat-x 0 -380px;}
#main .lastminute  #fotobuch_teaser .deco{position:absolute; background: url(img/last_minute_santa.png) no-repeat top left; ; width:170px; height:181px;   left:0px; bottom: 0; top: auto; }
#main .lastminute #fotobuch_teaser a{background: url(img/last_minute_fotobuch.png) no-repeat left center; display:block;height:117px; width:165px; overflow:hidden; text-indent:-2000px; position: absolute; top: -15px ; right: -10px }